@charset 'UTF-8';

@font-face
{
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot?v=3.0.1');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
	     url('fonts/fontawesome-webfont.woff?v=3.0.1') format('woff'),
	     url('fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype'),
	     url('fonts/fontawesome-webfont.svg#FontAwesome') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*********************************************************************************/
/* Iconos                                                                         */
/*********************************************************************************/

	/*
		Las fuentes de arriba son para conseguir los iconos que se usan abajo.
	*/

	.icon
	{
		text-decoration: none;
	}

		.icon:before
		{
			font-size: 1.25em;
			text-decoration: none;
			font-family: FontAwesome;
			font-weight: normal;
			font-style: normal;
			-webkit-text-rendering: optimizeLegibility;
			-moz-text-rendering: optimizeLegibility;
			-ms-text-rendering: optimizeLegibility;
			-o-text-rendering: optimizeLegibility;
			text-rendering: optimizeLegibility;
			-webkit-font-smoothing: antialiased;
			-moz-font-smoothing: antialiased;
			-ms-font-smoothing: antialiased;
			-o-font-smoothing: antialiased;
			font-smoothing: antialiased;
			-webkit-font-feature-settings: "liga" 1, "dlig" 1;
			-moz-font-feature-settings: "liga=1, dlig=1";
			-ms-font-feature-settings: "liga" 1, "dlig" 1;
			-o-font-feature-settings: "liga" 1, "dlig" 1;
			font-feature-settings: "liga" 1, "dlig" 1;
		}


		.icon-envelope:before             { content: "\f003"; }
		.icon-map-marker:before           { content: "\f09b"; }
/*.icon-map-marker:before           { content: "\f041"; }*/


		.icon-phone:before                { content: "\f095"; }
		.icon-phone-sign:before           { content: "\f098"; }
		.icon-envelope-alt:before         { content: "\f0e0"; }
